@charset "utf-8";
@media screen and (min-width: 1201px) { html{font-size:16px; } }@media screen and (max-width: 1200px) { html{font-size:15px; } }@media screen and (max-width: 1024px) { html{font-size:14px; } }@media screen and (max-width: 768px) {  html{font-size:13px; } }@media screen and (max-width: 480px) {  html{font-size:12px; } }a,a:visited,a:active { color:rgba(0,166,186,1.00)}a:hover { color:rgba(186,186,186,1.00)}
/* css setting */
/*　———　　———　*/

a   {
text-decoration:none;
}

h1 , h2 , h3 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    margin-top: 0px;
}

.white_rgba {
background-color: rgba(255,255,255,0.6);
}

.rgba_A4 {
background-color: rgba(50,50,50,0.6);
}

.letter-spacing{
letter-spacing: 0.3rem;
}



/*　--------------------　Google font　--------------------　*/
.googlefont {font-family: 'Alata', 游ゴシック Medium,Yu Gothic Medium,游ゴシック体,YuGothic,sans-serif;}

/* vietnamese */
@font-face {
  font-family: 'Alata';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alata/v7/PbytFmztEwbIoceyzqYhQA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Alata';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alata/v7/PbytFmztEwbIocezzqYhQA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Alata';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alata/v7/PbytFmztEwbIoce9zqY.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


.bgcl-A{background-color:#f5f2ef}
.bgcl-B{background-color:#e5dfd8}
.bgcl-C{background-color:#fff}


.bold {font-weight: bold;}
.space-1{letter-spacing: 0.1rem;}


/*　———　スマホ時改行あり　———　*/
@media only screen and (min-width: 769px){
.sp-br br {display:none;}}


/*　==　shopリスト　==　*/

.shop-tb{
padding: 1rem 0rem 1rem 0rem;
border-radius: 0.5rem 0.5rem 0.5rem 0.5rem;
}
.shop-tb li{
width: calc(100% - 4rem);
margin: 0.5rem auto 0rem auto;
padding-bottom: 0.5rem;
border-bottom: 2px solid #F5F2EF;
}
.shop-tb li:last-child{
border-bottom: 0px solid #cfcfcf;
}
.shop-tb li dl{
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-flow: row nowrap;
justify-content: flex-start;
align-items: flex-start;
width: 100%;
}
.shop-tb li dl dt{
margin: 0rem 0rem 0rem 0rem ;
position: relative;
font-weight: bold;
font-size:0.9rem;
color:#000000;
letter-spacing:0.2rem;
width: 300px;
}
.shop-tb li dl dd{
text-align: left;
padding: 0rem 2rem;
width: calc(100% - 300px - 2rem);
}
@media screen and (max-width: 768px){
.shop-tb{
padding: 1rem 1.5rem 1rem 1.5rem;
}
.shop-tb li{
width: 100%;
}
.shop-tb li dl {
flex-flow: column wrap;
justify-content: flex-start;
align-items: flex-start;
width: 100%;
}
.shop-tb li dl dt {
font-weight: bold;
margin: 0rem 0rem 0.5rem 0rem;
padding-top: 0.5rem;
width: 100%;
letter-spacing:0.1rem;
}
.shop-tb li dl dd {
font-size: 1rem;
margin: 0rem 0rem 0rem 0rem;
padding: 0rem 0rem 0rem 0rem;
width: 100%;
}
}


/*　———　店舗ライン　———　*/
.shop_line_A {
  background: linear-gradient(transparent 0%, #00A6BA 0%);
  padding: 0.5rem 2rem 0.5rem 2rem;
  border-radius: 20px 20px 20px 20px;
 color:#FFFFFF;
}

.shop_line_B {
  background: linear-gradient(transparent 0%, #E9508A 0%);
  padding: 0.5rem 2rem 0.5rem 2rem;
  border-radius: 20px 20px 20px 20px;
 color:#FFFFFF;
}


/*　———　店舗高さ　———　*/
.map_hgt {line-height: 0 !important;}

@media screen and (max-width: 768px){
.spbg_A{background-color:#D9EEF2;}}


.btn_main{font-size: 1.5rem; }
.btn_sub{font-size: 0.8rem; padding-top:0.3rem;}



.f-link a , .f-link a:visited, .f-link a:active  {
color: #ffffff;
}
.sitemap-table a:hover ,
.f-link a:hover{
opacity: 0.5;
transition:0.3s;
}

@media screen and (max-width: 480px) { 
.tx-center{text-align: center!important;}}

.price_tb{background-color: #F5F2EF; width:100%; }
.price_td{padding:0.5rem 1rem 0.5rem 1rem ;
border-bottom: 2px solid rgba(255,252,255,1.00);
width: 50%;}

/*　タブレット横時スクロール　*/
@media screen and (max-width: 1024px) {
.tb_bg_scroll{background-attachment: scroll!important; }}



/*　マルチイメージのポインター無　*/
.cuosor {
  pointer-events: none ;
  cursor: default ;
}

.tel_mgn{display: flex; gap:5px;}
